Subject: Collateral GTC's
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 17 Feb 2000 10:07:00 -0800 (PST)

My recollection is that we did this on purpose - that the industry works this 
way for all participants (or nearly all) so we built our documents to reflect 
that practice.  Do I remember correctly?
---------------------- Forwarded by Mark Taylor/HOU/ECT on 02/17/2000 06:05 
PM ---------------------------

David Forster
02/17/2000 01:59 PM
To: Debbie R Brackett/HOU/ECT@ECT, Edmund Cooper/LON/ECT@ECT, Justin 
Boyd/LON/ECT@ECT, Mark Taylor/HOU/ECT@ECT
cc: Dale Neuner/HOU/ECT@ECT, Mark Dilworth/LON/ECT@ECT 
Subject: Collateral GTC's

All,

I am aware that early in the EnronOnline process, some GTC's were only 
generated for the "With Collateral" category and hence, all companies 
transacting in that commodity were subject to the collateral clause.

I am now starting to wonder if this was an oversight, or if there is a reason 
why all counterparties should be bound by a collateral clause for the 
following GTC's/Products:

I would appreciate any insight which any of you can offer.

Thanks,

Dave